BlackBerry Forums Support Community

BlackBerry Forums Support Community (
-   BES Admin Corner (
-   -   Install BES 5.4 (

dingd0919 02-18-2013 11:42 PM

Install BES 5.4
Trying to following the user guide. downloaded the latest MAPI/CDO. By going through the install steps I dind't see anywhere I should install or upgrade with the latest MAPI/CDO. Did I miss anything? My Exchange is at Exchange 2010 SP2 RU3.

Thanks in advance.

knottyrope 02-19-2013 11:54 AM

Re: Install BES 5.4
follow this
KB15779-How to install or upgrade the MAPI Client and Collaboration Data Objects 1.2.1 on the BlackBerry Enterprise Server

All times are GMT -5. The time now is 10:08 AM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2015, Jelsoft Enterprises Ltd.